## rust-barrel 0.6.5

=== debian/changelog ===
rust-barrel (0.6.5-2) unstable; urgency=medium

  * Team upload.
  * Package barrel 0.6.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:33:25 +0200

rust-barrel (0.6.5-1) unstable; urgency=medium

  * Package barrel 0.6.5 from crates.io using debcargo 2.4.2
  * Mark failing autopkgtests as broken

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 02 Feb 2020 22:55:16 +0100

rust-barrel (0.6.2-1) unstable; urgency=medium

  * Package barrel 0.6.2 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 02 Nov 2019 10:14:55 +0100
