=== debian/control ===
Source: rust-barrel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/barrel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/barrel
Homepage: https://rust-db.github.io/barrel

Package: librust-barrel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-barrel+diesel-dev (= ${binary:Version}),
 librust-barrel+diesel-rs-dev (= ${binary:Version}),
 librust-barrel+tempfile-dev (= ${binary:Version})
Provides:
 librust-barrel+default-dev (= ${binary:Version}),
 librust-barrel+mysql-dev (= ${binary:Version}),
 librust-barrel+pg-dev (= ${binary:Version}),
 librust-barrel+sqlite3-dev (= ${binary:Version}),
 librust-barrel+unstable-dev (= ${binary:Version}),
 librust-barrel-0-dev (= ${binary:Version}),
 librust-barrel-0+default-dev (= ${binary:Version}),
 librust-barrel-0+mysql-dev (= ${binary:Version}),
 librust-barrel-0+pg-dev (= ${binary:Version}),
 librust-barrel-0+sqlite3-dev (= ${binary:Version}),
 librust-barrel-0+unstable-dev (= ${binary:Version}),
 librust-barrel-0.6-dev (= ${binary:Version}),
 librust-barrel-0.6+default-dev (= ${binary:Version}),
 librust-barrel-0.6+mysql-dev (= ${binary:Version}),
 librust-barrel-0.6+pg-dev (= ${binary:Version}),
 librust-barrel-0.6+sqlite3-dev (= ${binary:Version}),
 librust-barrel-0.6+unstable-dev (= ${binary:Version}),
 librust-barrel-0.6.5-dev (= ${binary:Version}),
 librust-barrel-0.6.5+default-dev (= ${binary:Version}),
 librust-barrel-0.6.5+mysql-dev (= ${binary:Version}),
 librust-barrel-0.6.5+pg-dev (= ${binary:Version}),
 librust-barrel-0.6.5+sqlite3-dev (= ${binary:Version}),
 librust-barrel-0.6.5+unstable-dev (= ${binary:Version})
Description: Powerful schema migration building API for Rust - Rust source code
 This package contains the source for the Rust barrel crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-barrel+diesel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-barrel-dev (= ${binary:Version}),
 librust-diesel-1-dev (>= 1.2-~~),
 librust-tempfile-3+default-dev
Provides:
 librust-barrel-0+diesel-dev (= ${binary:Version}),
 librust-barrel-0.6+diesel-dev (= ${binary:Version}),
 librust-barrel-0.6.5+diesel-dev (= ${binary:Version})
Description: Powerful schema migration building API for Rust - feature "diesel"
 This metapackage enables feature "diesel" for the Rust barrel crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-barrel+diesel-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-barrel-dev (= ${binary:Version}),
 librust-diesel-1-dev (>= 1.2-~~)
Provides:
 librust-barrel-0+diesel-rs-dev (= ${binary:Version}),
 librust-barrel-0.6+diesel-rs-dev (= ${binary:Version}),
 librust-barrel-0.6.5+diesel-rs-dev (= ${binary:Version})
Description: Powerful schema migration building API for Rust - feature "diesel_rs"
 This metapackage enables feature "diesel_rs" for the Rust barrel crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-barrel+tempfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-barrel-dev (= ${binary:Version}),
 librust-tempfile-3+default-dev
Provides:
 librust-barrel-0+tempfile-dev (= ${binary:Version}),
 librust-barrel-0.6+tempfile-dev (= ${binary:Version}),
 librust-barrel-0.6.5+tempfile-dev (= ${binary:Version})
Description: Powerful schema migration building API for Rust - feature "tempfile"
 This metapackage enables feature "tempfile" for the Rust barrel crate, by
 pulling in any additional dependencies needed by that feature.
