=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.6.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.6.5 --all-targets --no-default-features
Features: test-name=librust-barrel-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.6.5 --all-targets --features diesel
Features: test-name=librust-barrel+diesel-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.6.5 --all-targets --features diesel_rs
Features: test-name=librust-barrel+diesel-rs-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.6.5 --all-targets --features tempfile
Features: test-name=librust-barrel+tempfile-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
