=== debian/control ===
Source: rust-barrel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/barrel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/barrel
Homepage: https://rust-db.github.io/barrel
X-Cargo-Crate: barrel
Rules-Requires-Root: no

Package: librust-barrel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-diesel-2-dev,
 librust-tempfile-3+default-dev
Provides:
 librust-barrel+default-dev (= ${binary:Version}),
 librust-barrel+diesel-dev (= ${binary:Version}),
 librust-barrel+diesel-rs-dev (= ${binary:Version}),
 librust-barrel+mysql-dev (= ${binary:Version}),
 librust-barrel+pg-dev (= ${binary:Version}),
 librust-barrel+tempfile-dev (= ${binary:Version}),
 librust-barrel+unstable-dev (= ${binary:Version}),
 librust-barrel-0-dev (= ${binary:Version}),
 librust-barrel-0+default-dev (= ${binary:Version}),
 librust-barrel-0+diesel-dev (= ${binary:Version}),
 librust-barrel-0+diesel-rs-dev (= ${binary:Version}),
 librust-barrel-0+mysql-dev (= ${binary:Version}),
 librust-barrel-0+pg-dev (= ${binary:Version}),
 librust-barrel-0+tempfile-dev (= ${binary:Version}),
 librust-barrel-0+unstable-dev (= ${binary:Version}),
 librust-barrel-0.7-dev (= ${binary:Version}),
 librust-barrel-0.7+default-dev (= ${binary:Version}),
 librust-barrel-0.7+diesel-dev (= ${binary:Version}),
 librust-barrel-0.7+diesel-rs-dev (= ${binary:Version}),
 librust-barrel-0.7+mysql-dev (= ${binary:Version}),
 librust-barrel-0.7+pg-dev (= ${binary:Version}),
 librust-barrel-0.7+tempfile-dev (= ${binary:Version}),
 librust-barrel-0.7+unstable-dev (= ${binary:Version}),
 librust-barrel-0.7.0-dev (= ${binary:Version}),
 librust-barrel-0.7.0+default-dev (= ${binary:Version}),
 librust-barrel-0.7.0+diesel-dev (= ${binary:Version}),
 librust-barrel-0.7.0+diesel-rs-dev (= ${binary:Version}),
 librust-barrel-0.7.0+mysql-dev (= ${binary:Version}),
 librust-barrel-0.7.0+pg-dev (= ${binary:Version}),
 librust-barrel-0.7.0+tempfile-dev (= ${binary:Version}),
 librust-barrel-0.7.0+unstable-dev (= ${binary:Version})
Description: Powerful schema migration building API for Rust - Rust source code
 This package contains the source for the Rust barrel crate, packaged by
 debcargo for use with cargo and dh-cargo.
