=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets --all-features
Features: test-name=rust-barrel:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets
Features: test-name=librust-barrel-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets --no-default-features --features diesel
Features: test-name=librust-barrel-dev:diesel
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets --no-default-features --features diesel_rs
Features: test-name=librust-barrel-dev:diesel_rs
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets --no-default-features --features mysql
Features: test-name=librust-barrel-dev:mysql
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets --no-default-features --features pg
Features: test-name=librust-barrel-dev:pg
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets --no-default-features --features tempfile
Features: test-name=librust-barrel-dev:tempfile
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-barrel-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test barrel 0.7.0 --all-targets --no-default-features
Features: test-name=librust-barrel-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
